[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Initial thoughts on Severn



On Tue, 2003-07-22 at 05:09, Mike Martin wrote:

> 
> 6. redhat-config-httpd
> 
> This fails with a failure of xslt. python module - where is this?
> Also rpm -q --requires redhat-config-packages shows apacheconf as a
> requirement, but this is not in the package listing.
> 
> (this may affect other server config scripts - have not had chance to
> check)

The problem is due to the new 4Suite. If you install the version from
Shrike, it will work fine.


Phil




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]